## parted-swig 0.1.20020731-2

=== debian/changelog ===
parted-swig (0.1.20020731-2) unstable; urgency=low

  * Use swig to build, not swig-1.3 (Closes: #247621).
  * Updated build-deps not to use old swig1.3 compat package.
  * Added "distclean" target in Makefile, use it in debian/rules (avoiding
    looking for perl 5.6.1 config on a 5.8 install...)
  * Fixed toplevel Makefile to reflect the fact that now perl Makefiles do
    use DESTDIR.

 -- Yann Dirson <dirson@debian.org>  Thu,  6 May 2004 09:27:23 +0200

parted-swig (0.1.20020731-1) unstable; urgency=low

  * Updated API for libparted 1.6.2.  It turns out the previous version
    was not 100% in sync with 1.4.24, so the swig definitions have to be
    reviewed some day to spot any discrepancies.

 -- Yann Dirson <dirson@debian.org>  Thu,  1 Aug 2002 02:59:03 +0200

parted-swig (0.1.20020721-1) unstable; urgency=low

  * Updated syntax for swig 1.3.13, staying with libparted 1.4.24.  Now
    works again - yay !
  * Addressed a number of items tagged FIXME, for which earlier swig
    versions had problems, but 1.3.13 is fine.
  * Use debian/compat, build-depend on debhelper 4 for this.
  * Cleanup of packaging to put it into releasable state.

 -- Yann Dirson <dirson@debian.org>  Sun, 21 Jul 2002 23:55:03 +0200

parted-swig (0.1.20020604-0) experimental; urgency=low

  * Updated to build with recent version of parted.  Does not work
    completely, however.
  * More doc.

 -- Yann Dirson <dirson@debian.org>  Tue,  4 Jun 2002 00:24:44 +0200

parted-swig (0.0.20010914-0) experimental; urgency=low

  * Initial Release, announced on swig list and to Thomas Lange.

 -- Yann Dirson <dirson@debian.org>  Fri,  14 Sep 2001 00:00:00 +0100
