## parted-swig 0.1.20020731-2build1

=== debian/changelog ===
parted-swig (0.1.20020731-2build1) breezy; urgency=low

  * Rebuild because of unmet deps

 -- Barry deFreese <bddebian@comcast.net>  Mon,  5 Sep 2005 23:06:34 +0200
