=== debian/changelog ===
parted-swig (0.1.20020731-2build2) dapper; urgency=low

  * Rebuild against newer libparted

 -- Barry deFreese <bddebian@comcast.net>  Mon,  1 May 2006 10:48:47 -0400
