=== debian/control ===
Source: parted-swig
Section: interpreters
Priority: extra
Maintainer: Yann Dirson <dirson@debian.org>
Build-Depends: debhelper (>= 4), perl (>= 5.6.0-17), swig (>= 1.3.13), libparted1.6-dev
Standards-Version: 3.5.2

Package: libparted-swig-perl
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}
Description: Perl5 bindings for libparted
 A perl5 library to read and modify partition tables, resize
 partitions, etc., using GNU libparted as a backend, and built using
 SWIG.
 .
 This is alpha software, this wrapper really lacks testing.
